/* .rc-tree-switcher {
    line-height: 16px;
    margin-right: 2px;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    border: 0 none;
    cursor: pointer;
    outline: none;
    background-color: red;
    background-repeat: no-repeat;
    background-attachment: scroll;  
} */

.rc-tree li .rc-tree-node-selected,
.rc-tree li .rc-tree-node-selected.draggable {
    background-color: transparent;
    border: none;
    color: var(--Aprimary-color);
    /* font-weight: 700; */
}

.rc-tree .rc-tree-icon__customize {
    position: absolute;
    right: -10px;
}

.rc-tree .rc-tree-treenode-switcher-open {
    padding: "var(--Apadding-XXS) 0 0 0"
}

.rc-tree .rc-tree-node-content-wrapper {
    width: 100%;
}

.rc-tree li ul {
    padding: 0 0 0 var(--Apadding-S);
}